<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/phpspec/php-diff" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/pclzip/pclzip" />
      <path value="$PROJECT_DIR$/vendor/bower/inputmask" />
      <path value="$PROJECT_DIR$/vendor/bower/gentelella" />
      <path value="$PROJECT_DIR$/vendor/bower/punycode" />
      <path value="$PROJECT_DIR$/vendor/bower/jquery-ui" />
      <path value="$PROJECT_DIR$/vendor/bower/typeahead.js" />
      <path value="$PROJECT_DIR$/vendor/bower/jquery-growl" />
      <path value="$PROJECT_DIR$/vendor/bower/bootstrap" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/bower/c3" />
      <path value="$PROJECT_DIR$/vendor/bower/datatables-plugins" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/bower/fullcalendar" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/phpoffice/phpword" />
      <path value="$PROJECT_DIR$/vendor/bower/fullcalendar-scheduler" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/bower/yii2-pjax" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/bower/d3" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/bower/datatables" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/phpoffice/common" />
      <path value="$PROJECT_DIR$/vendor/bower/jquery" />
      <path value="$PROJECT_DIR$/vendor/symfony/browser-kit" />
      <path value="$PROJECT_DIR$/vendor/phpoffice/phpexcel" />
      <path value="$PROJECT_DIR$/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/yii2mod/yii2-c3-chart" />
      <path value="$PROJECT_DIR$/vendor/loveorigami/yii2-notification-wrapper" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-jui" />
      <path value="$PROJECT_DIR$/vendor/yiister/yii2-gentelella" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-composer" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-faker" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-httpclient" />
      <path value="$PROJECT_DIR$/vendor/mpdf/mpdf" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-bootstrap" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-debug" />
      <path value="$PROJECT_DIR$/vendor/codeception/phpunit-wrapper" />
      <path value="$PROJECT_DIR$/vendor/moonlandsoft/yii2-phpexcel" />
      <path value="$PROJECT_DIR$/vendor/codeception/base" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-authclient" />
      <path value="$PROJECT_DIR$/vendor/yiisoft/yii2-gii" />
      <path value="$PROJECT_DIR$/vendor/codeception/stub" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/codeception/verify" />
      <path value="$PROJECT_DIR$/vendor/codeception/specify" />
      <path value="$PROJECT_DIR$/vendor/phpseclib/phpseclib" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/phenx/php-svg-lib" />
      <path value="$PROJECT_DIR$/vendor/nullref-1/yii2-datatables" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpseclib/bcmath_compat" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/phenx/php-font-lib" />
      <path value="$PROJECT_DIR$/vendor/ckeditor/ckeditor" />
      <path value="$PROJECT_DIR$/vendor/behat/gherkin" />
      <path value="$PROJECT_DIR$/vendor/skeeks/yii2-widget-highcharts" />
      <path value="$PROJECT_DIR$/vendor/components/flag-icon-css" />
      <path value="$PROJECT_DIR$/vendor/nullref/yii2-datatables" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/ezyang/htmlpurifier" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/fortawesome/font-awesome" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/cebe/markdown" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/dektrium/yii2-rbac" />
      <path value="$PROJECT_DIR$/vendor/dektrium/yii2-user" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit-mock-objects" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/2amigos/yii2-ckeditor-widget" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-escaper" />
      <path value="$PROJECT_DIR$/vendor/rmrevin/yii2-fontawesome" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/philippfrenzel/yii2fullcalendar" />
      <path value="$PROJECT_DIR$/vendor/codemix/yii2-excelexport" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/setasign/fpdi" />
      <path value="$PROJECT_DIR$/vendor/mikehaertl/php-tmpfile" />
      <path value="$PROJECT_DIR$/vendor/la-haute-societe/yii2-save-relations-behavior" />
      <path value="$PROJECT_DIR$/vendor/phpnt/yii2-export" />
      <path value="$PROJECT_DIR$/vendor/sabberworm/php-css-parser" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-timepicker" />
      <path value="$PROJECT_DIR$/vendor/select2/select2" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-ipinfo" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widgets" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-label-inplace" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-select2" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-tabs-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-fileinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-rangeinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-builder" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-mpdf" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-tabs-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-detail-view" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-alert" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-activeform" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-sidenav" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-growl" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-bootstrap4-dropdown" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-colorinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-checkbox-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/dependent-dropdown" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-switchinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-affix" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-krajee-base" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-datetimepicker" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-datepicker" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-checkbox-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-grid" />
      <path value="$PROJECT_DIR$/vendor/dompdf/dompdf" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-icons" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-money" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-date-range" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-touchspin" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-helpers" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-fileinput" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-popover-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-rating" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-sortable" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-depdrop" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-typeahead" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-star-rating" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/bootstrap-popover-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-dialog" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-editable" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-widget-spinner" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-slider" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/moontoast/math" />
      <path value="$PROJECT_DIR$/vendor/creocoder/yii2-nested-sets" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-tree-manager" />
      <path value="$PROJECT_DIR$/vendor/perminder-klair/yii2-dropzone" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/microsoft/microsoft-graph" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php70" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/krizalys/onedrive-php-sdk" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-nav-x" />
      <path value="$PROJECT_DIR$/vendor/kartik-v/yii2-dropdown-x" />
      <path value="$PROJECT_DIR$/vendor/mihaildev/yii2-ckeditor" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="5.4.0" />
</project>